      SUBROUTINE WRITEHD(OUTDEV,STARTSTR)
C Write header lines for binary model
      INTEGER*4 OUTDEV
      CHARACTER*1 STARTSTR
      WRITE(OUTDEV,1050) STARTSTR
      WRITE(OUTDEV,1051) STARTSTR
      RETURN

 1050 FORMAT (A,'# Lambda Separa-  Pos. Ang. Diam. Diam.    Mag.    ',
     1        'Color   (Rel.)   Total')
 1051 FORMAT (A,'   (nm) tion(mas)   (deg)   (mas) Ratio    Diff.   ',
     1        '        (Flux)   Flux')
C Ruler lines:
C!# Lambda Separa-  Pos. Ang. Diam. Diam.    Mag.    Color   (Rel.)   Total'
C!   (nm) tion(mas)   (deg)   (mas) Ratio    Diff.           (Flux)   Flux'
C! 1 800.  10.210v -212.009v  3.22v                         ( 0.988)  1.022v
C! 1 450.                           1.052v           0.709v ( 0.988)  1.022v
C! 2 800.  10.210v -212.009v  3.22v         -0.131v         ( 0.122)
C! 2 450.                           1.052v (-0.131)  0.709v ( 0.122)

C!II.LLL..+SS.SSSf.+PAP.PAPf.+D.DIf.+.DRDf.(+D.DMAf.+C.COLf.(+F.FLU).+F.TOTf
c!ii lll. +ss.sssf +pap.papf +d.dif1234567890123456789012345(+f.flu) +f.totf
c!ii lll. 12345678901234567890123456+.drdf123456789(+c.col) (+f.flu) +f.totf
c!ii lll. +ss.sssf +pap.papf +d.dif123456789+d.dmaf123456789(+f.flu)
c!ii lll. 12345678901234567890123456+.drdf (+d.dma) +c.colf (+f.flu)

      END

